<footer class="clearfix">
    <a href="#" class="footer_member">會員中心</a>
    <button class="ink-toggle" data-target="#contactus" id="contactus_trigger" class="footer_contact">聯絡我們</button>
    <a href="#" class="footer_cart">購物車<span>5</span></a>
    <a href="#" class="footer_order">訂單查詢</a>
</footer>
<div class="block hide-all" id="contactus">
	<div>
		<div class="contactus_inner">
			<h6>聯絡我們 Contact us!</h6>
			<ul>
				<li class="contactus_time">AM10:00 ~ PM19:00</li>
				<li class="contactus_fb"><a href="http://www.facebook.com/ilovetongmeng" target="blank">FACEBOOK</li>
				<li class="contactus_ig"><a href="http://www.instagram.com/ilove_tongmeng/" target="blank">INSTAGRAM</li>
				<li class="contactus_line"><a href="http://line.me/ti/p/%40enm0148w" target="blank">LINE</a></li>
				<li class="contactus_tel"><a href="tel:02-88666770">02-8866-6770</a></li>
				<li class="contactus_mail"><a href="mailto:tm@ilovetongmeng.com">tm@ilovetongmeng.com</a></li>
			</ul>
		</div>
	</div>
</div>

<div id="goTop">
	<a href="#">TOP</a>
</div>
